@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&display=swap');

* {
  padding: 0;
  margin: 0;
  font-family: 'Noto Sans', sans-serif;
  list-style: none;
}

a {
  color: #000000;
  text-decoration: none;

  &:visited {
    color: #000000;
  }
}

.layout {
  display: grid;
  grid-template-columns: 230px 1fr;
  grid-template-rows: 1fr;
}